<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width , initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Veka Creative Nosotros</title>
	
    {% load static %}

	<link rel="stylesheet" type="text/css" href="{% static 'app/css/normalize.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'app/css/styles.css' %}">
</head>
<body>

		<!--************************************************************-->
		<!--*****HEADER Y BARRA DE NAVEGACION , IMAGEN DE FONDO*********-->
		<!--************************************************************-->
	
		<header class="site-header ">
			<div class="contenedor contenido-header">
				<div class="barra ">
					<a href="{% url 'home'%}">
						<img src="{%static 'app/img/Vekadiseñosobscuro.png' %}" width="150px" height="150px">
					</a>
					<div class="movil-menu">
						
						<a href="#navegacion">
							
							<img src="{% static 'app/img/barras.svg'%}">

						</a>

					</div>	

					<nav id="navegacion" class="navegacion nav-color">
						<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
						<a href="{% url 'nosotros' %}">Nosotros</a>
						<a href="{% url 'catalogo' %}">Catalogo</a>
						<a href="{% url 'contacto' %}">Contacto</a>
					</nav>
				</div>
			
			</div>
		</header>

		<!--************************************************************-->
		<!--*****************MAS SOBRE NOSOTROS***********************-->
		<!--************************************************************-->
		
		<main class="contenedor">
			
			<h1 class="fw-normal centrar-texto">Conoce Mas Sobre Nosotros</h1>

			<div class="contenido-nosotros">
				<div class="imagen">
					
					<img src="{% static 'app/img/fondo_web.png'%}">

				</div>
				<div class="texto-nosotros">
					
					<blockquote>15 años Creando los Mejores Diseños</blockquote>

					<p> Nuestro objetivo es ofrecer vestuario cuyo estilo destaque por su diseño y exclusividad. Ya sea para una ocasión especial o el día a día, siempre puedes destacar con diseños vanguardistas que no se ven todos los días en la calle.</p>
					<p>Trabajamos directamente con grandes marcas de moda urbana y deportiva, para traerte lo último en tendencias de los productos que necesitas.
					</p>
					<p>
					Streets te da la oportunidad de encontrar la inspiración para que tu look refleje tu estilo y personalidad, con alternativas que no encontrarás en tiendas tradicionales.
					También te invitamos a seguirnos en nuestras cuentas de Facebook, Twitter e Instagram.
					</p>
					
				</div>
			</div>

		</main>
		
		<section class="contenedor seccion">
				<h2 class="fw-normal centrar-texto">Más Sobre nosotros</h2>
			<div class="iconos-nosotros">
				<div class="icono">
					<img src="{% static 'app/img/icono_creatividad.png' %}" width="150px">
					<h3>Creatividad</h3>
					<p>inspiración para que tu look refleje tu estilo y personalidad, con alternativas que no encontrarás en tiendas tradicionales.</p>
				</div>
				<div class="icono">	
					<img src="{% static 'app/img/icono_precio.png' %}" width="150px">
					<h3>El mejor precio</h3>
					<p>Rebajas  por compras sobre $30.000 o en productos seleccionados. </p>
				</div>
				<div class="icono">
					<img src="{% static 'app/img/icono_tiempo.png' %}" width="150px">
					<h3>A Tiempo</h3>
					<p>Ofrecemos envío a todo Chile y seguimiento online del trayecto a domicilio. </p>
				</div>
			</div>		

		</section>


		<footer class="site-footer seccion">
			<div class="contenedor contenedor-footer">
				<nav class="navegacion">
					<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
					<a href="{% url 'nosotros' %}">Nosotros</a>
					<a href="{% url 'catalogo' %}">Catalogo</a>
					<a href="{% url 'contacto' %}">Contacto</a>
				</nav>
					<p class="copyright">Todos los derechos reservados 2020 &copy</p>
			</div>
		</footer>

</body>

</html>